@charset "utf-8";

img {
  vertical-align: bottom;
}
.zentai {
  width: 600px;
  margin: 0 auto;
  /* border: 1px solid #000; */
  background-color: #f0f5cf;
  box-shadow: 0 0 10px 1px rgba(0,0,0,0.4);
}
.header {
  font-size: 32px;
  line-height: 2;
  text-align: center;
  background-color: #9bb418;
}
.gnavi {
  text-align: center;
  display: flex;
}
.gnavi a{
  background-color: #758612;
  line-height: 50px;
  display: block;
  width: 120px;
  color: #fff;
  text-decoration: none;
}
.gnavi a:hover{
  background-color: #5f6b0e;
}
.contents{
  text-align: center;
}
.photo2 {
  width: 180px;
  margin: 40px auto 40px;
  padding: 7px;
  /* border: 1px solid #000; */
  /* background-color: #fff; */
  font-family: Matura MT Script Capitals, Mistral, Brush Script MT;
}
.photo2 img{
  /* border-radius: 10px; */
  box-shadow: 3px 3px 10px 1px rgba(0,0,0,0.4);
}
.footer{
  line-height: 3;
  text-align: center;
  background-color: #9bb418;
}